import { request } from '@/utils/request'
import type { LoginParams, LoginResponse } from '@/types/user'

export function login(data: LoginParams) {
  return request.post<LoginResponse>('/api/login', data)
} 